BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General BlackBerry Discussion (http://www.blackberryforums.com/general-blackberry-discussion/)
-   -   Is BES 4.0 Compatible with Lotus Notes 7.0? (http://www.blackberryforums.com/general-blackberry-discussion/100381-bes-4-0-compatible-lotus-notes-7-0-a.html)

BNEAUS 10-17-2007 01:13 AM

Is BES 4.0 Compatible with Lotus Notes 7.0?
 
hello,
I'm wondering if anyone can answer this question or point me to a document that says it doesn't support it. I have mail users who use a 7 template and trying to reconcile their mail via BES 4.0. I believe it's a compatibility issue and have been told by the experts but I need to find a document to support this. Can anyone help.


All times are GMT -5. The time now is 03:17 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.